Home of the Squeezebox™ & Transporter® network music players.
Page 2 of 5 FirstFirst 1234 ... LastLast
Results 11 to 20 of 50
  1. #11
    Gibt es so ein Raspberry schon konfiguriert zu kaufen? Ich traue es mir es sonst nicht zu.

  2. #12
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    19,729

    Istallation Spotify

    > Gibt es so ein Raspberry schon konfiguriert zu kaufen? Ich traue es mir
    > es sonst nicht zu.


    max2play bietet dies m.W. an.

    --

    Michael

  3. #13
    Junior Member
    Join Date
    Nov 2016
    Posts
    12

    Plugin?

    Quote Originally Posted by mherger View Post
    Hoi Reto,

    Siehe
    https://support.spotify.com/de/liste...on-my-speaker/

    Falls du LMS verwendest (oder bereit bist, dies zu tun), dann kannst du
    das Spotty Plugin verwenden.

    --

    Michael
    Hi Michael,
    welches Plugin genau meinst du? Die Plugins die ich vorher genutzt hatte, haben alle die App benötigt.

    Mein LMS läuft auf einem QNAP TS-121 NAS.

  4. #14
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    19,729

    Istallation Spotify

    Am 08.08.17 um 14:59 schrieb DonBruno:
    >> Falls du LMS verwendest (oder bereit bist, dies zu tun), dann kannst du
    >> das Spotty Plugin verwenden.

    >
    > Hi Michael,
    > welches Plugin genau meinst du? Die Plugins die ich vorher genutzt
    > hatte, haben alle die App benötigt.


    Also die bisherige Spotify App ist tot. Ebenso Triode's 3rd Party
    Spotify plugin und mein Spotify Protocol Handler. Die kannst du alle
    de-installieren.

    Dann aus der Liste der verfügbaren Plugins Spotty installieren. Das
    ersetzt alle bisherigen Implementierungen.

    --

    Michael

  5. #15
    Senior Member moonsorrox's Avatar
    Join Date
    May 2009
    Location
    Wedemark/Berlin
    Posts
    634
    ich habe das auch mal Spotty installiert und bekomme den Fehler ebenfalls, bei mir läuft der Logitech Media Server Version: 7.9.0 - 1475243668 auf OMV 2.2.14 (stoneburner)
    Spotty benötigt das Perl Modul IO::Socket::SSL! Ohne dieses Modul ist die Nutzung von Spotty NICHT möglich. Bitte benutze den Paket-Manager deines Betriebssystems um es zu installieren.

    Damit installiert:
    apt-get install libio-socket-ssl-perl

    Ich habe zwar kein Premium Account, aber laufen sollte es doch trotzdem, wenn auch mit Werbung, oder nicht.
    Jetzt fragt er dann nach Spotify Anmeldedaten... leider aber habe ich kein Premium Account, aber es sollte sich installieren lassen und auch laufen...
    Last edited by moonsorrox; 2017-08-08 at 08:36.
    :: 2x Classic + 1x Boom + iPad mini + iPhone SE + iPeng :: OpenMediaVault Server + LogitechMediaServer 7.9.0 - 1475243668 :: Qnap439 Pro II+ 4x 3TB 3,5" :: Qnap219 Pro 2x 2TB 3,5" ::

  6. #16
    Junior Member
    Join Date
    Nov 2016
    Posts
    12
    Quote Originally Posted by mherger View Post
    Am 08.08.17 um 14:59 schrieb DonBruno:
    >> Falls du LMS verwendest (oder bereit bist, dies zu tun), dann kannst du
    >> das Spotty Plugin verwenden.

    >
    > Hi Michael,
    > welches Plugin genau meinst du? Die Plugins die ich vorher genutzt
    > hatte, haben alle die App benötigt.


    Also die bisherige Spotify App ist tot. Ebenso Triode's 3rd Party
    Spotify plugin und mein Spotify Protocol Handler. Die kannst du alle
    de-installieren.

    Dann aus der Liste der verfügbaren Plugins Spotty installieren. Das
    ersetzt alle bisherigen Implementierungen.

    --

    Michael
    Ich kann das Häkchen bei Spotty nicht setzen, auch nicht aus deinem eigenen Repo. Ich werde gefragt ob ich das Plugin installieren möchte, bestätige dies, und dann die Aufforderung zum Serverneustart.
    Danach ist alles beim alten, der Haken bei Spotty ist weg und ich kann es nicht nutzen

  7. #17
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    19,729

    Istallation Spotify

    > Ich kann das Häkchen bei Spotty nicht setzen, auch nicht aus deinem
    > eigenen Repo. Ich werde gefragt ob ich das Plugin installieren möchte,
    > bestätige dies, und dann die Aufforderung zum Serverneustart.
    > Danach ist alles beim alten, der Haken bei Spotty ist weg und ich kann
    > es nicht nutzen


    Nachdem du das Plugin aktiviert hast, warte eine Minute oder zwei. Das
    Plugin ist etwas "schwer" geraten und braucht einen Moment zum
    Herunterladen. 7.9.1 sollte dich erst nach erfolgreichem Download zum
    Neustart auffordern. Andere Versionen würden einfach neu starten, noch
    bevor der Download erledigt ist.

    --

    Michael

  8. #18
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    19,729

    Istallation Spotify

    > Wenn ich sage apt-get install IO::Socket::SSL funktioniert das nicht.

    Ja, das Debian Paket heisst anders:

    sudo apt-get install libio-socket-ssl-perl libnet-ssleay-perl

    --

    Michael

  9. #19
    Junior Member
    Join Date
    Nov 2016
    Posts
    12

    kein Spotty

    Hi, ich nochmal..
    Also das Plugin lässt sich nicht aktivieren, egal wie lange ich warte bis zum Neustart.
    Am ende ist der Haken immer wieder weg. Ich habe den LMS eben komplett neu installiert. Keine Besserung des Spotty Problems.

  10. #20
    Senior Member
    Join Date
    Apr 2015
    Posts
    514
    Es könnte sich dabei um ein typisches SSOTS-Problem handeln, dass sich Plugins allgemein nicht installieren lassen.
    Das Folgende hat mir dabei geholfen:
    unter
    Code:
    /opt/ssods4/share/sbs/
    gibt es eine Datei namens "shipped-binaries".
    Dort muss man Zeile 68 wie folgt ändern:
    Code:
    CPAN/arch/*/Compress/Raw/Zlib.pm
    Danach gibt es keine Probleme mehr bei der Installation/Aktivierung von Plugins.
    Aber vermutlich dürfte Spotty dann immer noch nicht laufen. Das läge dann aber an der Prozessorarchitektur Deines QNAP.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •